
/*#main-section {
    margin:0 auto;
    width:1050px;
        float:left;
}

#ads-section {
    float:left;
    width:240px;
}*/
#block-panels_mini-themes_cover .blcontent {
    border-bottom:none;
}

#block-block-74 .blcontent {
    border-bottom:none;
    clear: both;
}


/*#search-result-nodes h2 {

    font-size: 1.3em;
    font-weight: 700;
    color: #1BA1E2;
}*/
#search-result-nodes .views-row {
    font-size:10px;
    margin: 10px 0;
}

#search-result-nodes .tag-color {
    font-size:10px;
    color: #999;
}

#search-result-nodes h2 a:link {
    font-size: 0.7em;
    font-weight: 700;
    color: #006A9E;
}

#search-result-nodes .views-row a:link{
    color: #999;
}


.search-pager {
        margin: 25px;
    font-size: 2em;
    font-weight: 400;
}

.search-pager li {
    padding: 8px;
    background: #e4e4e4;
    border-radius: 25%;
}


/*.panels-flexible-region-1-center {
    background: #eae9da;
}*/

.panels-flexible-1 .panels-flexible-region-inside-last {
    padding-right: 0;
    padding-left: 1em;
}


.item-list ul {
    clear: both;
}

.panels-flexible-7 .panels-flexible-region {
    padding: 0;
    margin: 10px 0 20px 0;
}


.panels-flexible-region-6-center {
background: url(http://irkipedia.ru/sites/all/themes/EDU/css/images/main.png) repeat;
    /*background: #ebe9da;*/
}

#middle .pane-views-cover-block-8 h1 {
margin: -10px 0 15px 10px;
padding: 0;
}

/*  Контейнер для Ленты новостей и Актуальных тем  */ 

#mini-panel-themes_cover * {
    margin: 0;
    padding: 0;
}

#mini-panel-themes_cover {
    width: auto;
    height: auto;
    margin-top: 10px;
}

#mini-panel-themes_cover .panels-flexible-region-1-center {
    width: 76%;
    margin-right: 3%;
}

.panels-flexible-region-1-________________________ {
    width: 21%;
}


.pane-views-cover-block {
background: url(http://irkipedia.ru/sites/all/themes/EDU/css/images/main.png) repeat;
}

#mini-panel-themes_cover .views-field-field-cover-title {
    padding: 5px 0 15px 5px;
}

#mini-panel-themes_cover h1 {
    padding: 10px 0 10px 10px;
    margin: 0;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}


/* Контейнер для РЕКЛАМЫ И СВЕЖИХ НОМЕРОВ */

#main-content .latest-issue * {
    margin: 0;
    padding: 0;
}

#block-block-74 * {
    margin: 0;
    padding: 0;
}

#block-block-83 * {
    margin: 0;
    padding: 0;
}

/* Главные новости */

#block-panels_mini-top_news_3 * {
    margin: 0;
    padding: 0;
}

#block-panels_mini-top_news_3 .panels-flexible-column-3-2 {
float: left;
width: 77%;
margin-right: 2%;
}

#mini-panel-top_news_3 {
    padding: 10px 0;
}

#block-panels_mini-top_news_3 .panels-flexible-row-3-3-inside {
    margin-bottom: 30px;
}


#block-panels_mini-top_news_3 .panels-flexible-region-3-______________________________________________________________ {
    background: url(http://irkipedia.ru/sites/all/themes/EDU/css/images/main.png) repeat;
    margin-right: 1.5%;
}

#block-panels_mini-top_news_3 .float_l {
    margin: 0 10px 10px 0;
}

#block-panels_mini-top_news_3 .panels-flexible-row-3-4 .views-row-1 {
    border-right: 1px solid #E6E6E6;
    width: 47%;
    float: left;
    margin-right: 2%;
    padding-right: 2%;
}

#block-panels_mini-top_news_3 .panels-flexible-row-3-4 .views-row-2 {
    width: 47%;
    float: left;

}

#block-panels_mini-top_news_3  .views-field-field-cover-text {
    padding-bottom: 15px;
}



/* Главные статьи */

#block-panels_mini-top_art_4 * {
    margin: 0;
    padding: 0;
}

#mini-panel-top_art_4 {
    margin-bottom: 15px;
}


#mini-panel-top_art_4 .panels-flexible-region-first {
    float: left;
    width: 31%;
    margin-right: 3%;
}

#mini-panel-top_art_4  .panels-flexible-region-6-center {
    width: 19.75%;
}

#mini-panel-top_art_4  .panels-flexible-region-last {
    width: 44%;
    margin-left: 2%;
}

#block-panels_mini-top_art_4 .pane-views-cover-block-10 {
    padding: 0 5px;
}

#middle li {
    width:95%;
}